
exports.up = function(knex) {
  return knex.schema
    .table('users', async function (table) {
      table.renameColumn('firstName', 'firstname');
      table.renameColumn('lastName', 'lastname');
    })

};

exports.down = function(knex) {
  return knex.schema
    .table('users', async function (table) {
      table.renameColumn('firstname', 'firstName');
      table.renameColumn('lastname', 'lastName');
    })
};
